name: crowdfit_open
canonical:
  canonicalName:
    source: tech-plateforms
    value: Crowdfit Open
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: "Open source crowdfunding platform (github at: \nhttps://github.com/crowdtilt/crowdtiltopen)"
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: 'https://github.com/Crowdtilt/crowdtilt-api-spec/'
  About: "Open source crowdfunding platform (github at: \nhttps://github.com/crowdtilt/crowdtiltopen)"
  AppCivist Service 1: Fundraising
  AppCivist Service 2: Donations
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: Contribution and Decision Making
  Name: Crowdfit Open
  Source: 'https://github.com/Crowdtilt/'
  Website (s): 'https://open.crowdtilt.com/'
